Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel GS1510-16 3241 Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
STP
Velocidad máxima de transferencia de datos
Soporte 10G
No
Interfaz de red
Ethernet, Fast Ethernet, Gigabit Ethernet
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Wi-Fi
No
Estándares Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicación
Sí
Ranura ExpressCard
No
Gestión avanzada de cables
Sí
Número de puertos Ethernet Gigabit de cobre
16
Seguridad de puertos estáticos
Sí
Frecuencia de entrada
50/60 Hz
Seguridad
CSA 60950-1, EN 60950-1, IEC 60950-1
Declaraciones de conformidad
Rango de humedad de funcionamiento
10 - 90%
Voltaje de entrada
100 - 240 V
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Tamaño imperial
48,3 cm (19")
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Color del producto
Rango de temperatura de almacenamiento Celsius
LED de energía
Sí
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
32 Gbit/s
Filtrado de dirección MAC
Sí
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
GS1510-16
Categoría
Switches de red
Marca
Zyxel
Nombre del producto
GS1510-16
Serie de producto
Mercados vendidos
DE, MX, FI, NO, SE
Fecha de agregado al sistema
2011-01-07
Fecha de producción
Código de producto
3241
Soporte MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Método de verificación
802.1x, RADIUS, Web
Protocolos de gestión
SNMP v1, v2c
Nivel de gestión
2
Zyxel GS1510-16 3241 Switch